#slideshow {
	width: 962px;
	height: 343px;
	margin:0 auto; 		
	position:relative;
	margin-top:0px;

}



#slides {
	padding: 0;
	height: 100%;
	margin: 0px auto;
	overflow: hidden;
	position: absolute;
}

#controls {
    width: 962px;
    z-index: 50;
    position: absolute;
    padding: 0px;
    top: 158px;
}

#controls img {
}

#controls img:hover {
}

span #prev {
    margin-left: 0px;
}

#feature .inner .bt2 {
    float: right;
    padding: 0px;
    margin-right: 0px;
}

.bt2 {
    float: right;
    margin: 0px;
    padding: 0px;
    margin-right: 0px;
}

#slideshow .slide {
    width: 100%;
    height: 100%;
   
}

#slideshow .sliderheading {
    color: #fff;
    display: block;
    font-size: 18px;
    position: absolute;
    background: rgba(56, 55, 53, 0.79);
    filter: alpha(opacity = 79);
    width: 380px;
    bottom: 108px;
    left: -540px;
    padding: 10px 15px 10px 15px;
    margin: 0px 70px 2px 0px;
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
    line-height: 28px;
}

#slideshow .slidercontent {
    position: absolute;
    right: -640px;
    bottom: 20px;
    line-height: 20px;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    width: 60%;
    padding: 25px  0px 25px 15px;
    background: rgba(140, 202, 120, 0.97);
    filter: alpha(opacity =97);
}

.slide-image {
    float: left;
}